<?php 


// here write database host name

	define('DB_HOST','innodb.endora.cz');
// if you host on any serve then enter password
		// otherwise host local serve if you have any root enter root 

	define('DB_USERNAME','vaklur');

	// if you host on any serve then enter password
	// otherwise host local serve if you have any password enter password or leave emtry
	define('DB_PASSWORD','KubiceK13896');

	// Here write own database name
	define('DB_NAME', 'insecureappdb');

